Skip to main content
`Ctrl`+`K`
scipy.interpolate.interp1d.

# __call__

interp1d.__call__(x)

  Evaluate the interpolant

  Parameters:
    x array_like

      Point or points at which to evaluate the interpolant.

  Returns:
    y array_like

      Interpolated values. Shape is determined by replacing the interpolation axis in the original array with the shape of x.

  Notes

  Input values x must be convertible to float values like int or float.